Bug 1027704

Summary: anki-2.0.18 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ankiAssignee: Christian Krause <chkr>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: chkr
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: anki-2.0.18-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-12-02 09:32:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2013-11-07 10:14:58 UTC
Latest upstream release: 2.0.17
Current version/release in Fedora Rawhide: 2.0.16-1.fc21
URL: http://ankisrs.net/download/mirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-11-15 09:24:39 UTC
Latest upstream release: 2.0.18
Current version/release in Fedora Rawhide: 2.0.16-1.fc21
URL: http://ankisrs.net/download/mirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2013-11-20 11:18:17 UTC
anki-2.0.18-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anki-2.0.18-1.fc20

Comment 3 Fedora Update System 2013-11-20 11:18:58 UTC
anki-2.0.18-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/anki-2.0.18-1.fc19

Comment 4 Fedora Update System 2013-11-20 11:23:02 UTC
anki-2.0.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/anki-2.0.18-1.fc18

Comment 5 Fedora Update System 2013-11-23 19:35:39 UTC
Package anki-2.0.18-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anki-2.0.18-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21879/anki-2.0.18-1.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-12-02 09:32:31 UTC
anki-2.0.18-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-02 09:36:03 UTC
anki-2.0.18-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-12-14 03:08:52 UTC
anki-2.0.18-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.